Page MenuHomePhabricator

Change the logo of lzh Wikipedia
Closed, ResolvedPublic

Event Timeline

WAN233 created this task.Jul 28 2020, 8:17 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2020, 8:17 AM

(@WAN233: If you are curious and want to try making this configuration change yourself, please follow https://wikitech.wikimedia.org/wiki/Wikimedia_site_requests in the section "Change the logo of a Wikimedia wiki")

(@WAN233: If you are curious and want to try making this configuration change yourself, please follow https://wikitech.wikimedia.org/wiki/Wikimedia_site_requests in the section "Change the logo of a Wikimedia wiki")

Sorry,I live in PRC and I must use VPN to visit Wikimedia sites. The IP of my VPN has been blocked so I can't sign up in gerrit.

Change 620510 had a related patch set uploaded (by Evrifaessa; owner: Evrifaessa):
[operations/mediawiki-config@master] Change the lzh Wikipedia

https://gerrit.wikimedia.org/r/620510

Evrifaessa triaged this task as Medium priority.
Evrifaessa added a subscriber: Evrifaessa.

I'm claiming this.

Scheduled to be deployed tomorrow on 2020-08-17 (UTC) I guess.

Change 620510 merged by jenkins-bot:
[operations/mediawiki-config@master] Change the logo of lzh Wikipedia

https://gerrit.wikimedia.org/r/620510

Mentioned in SAL (#wikimedia-operations) [2020-08-17T11:45:23Z] <lucaswerkmeister-wmde@deploy1001> Synchronized static/images/project-logos/: Config: [[gerrit:620510|Change the logo of lzh Wikipedia (T259006)]] (duration: 00m 55s)

Mentioned in SAL (#wikimedia-operations) [2020-08-17T11:46:16Z] <Lucas_WMDE> lucaswerkmeister-wmde@mwmaint1002:~$ printf 'https://en.wikipedia.org/static/images/project-logos/zh_classicalwiki%s.png\n' '' '-1.5x' '-2x' | mwscript purgeList.php # T259006

Evrifaessa closed this task as Resolved.Aug 17 2020, 11:48 AM

This should now be deployed.